﻿body, h1, h2, h3, h4, h5, h6, p, div {
    font-family: 'Roboto', sans-serif;
}

.carousel-inner, nll-carousel {
    width: 320px;
    margin: auto;
}

.carousel-control.left, .carousel-control.right {
    background: none !important;
}

.header-image {
    padding: 10px;
}

.acr-header-image {
    background: #F44336 url('../img/apps/acr/img/header-image-bg.png') no-repeat center center scroll;
    background-size: cover;
}
.acr-phone-header-image {
    background: #1976d2 url('../img/apps/cb/img/header-image-bg.png') no-repeat center center scroll;
    background-size: cover;
}
.asr-header-image {
    background: #000 url('../img/apps/asr/img/header-image-bg.png') no-repeat center center scroll;
    background-size: cover;
}

.scr-header-image {
    background: #f94646 url('../img/apps/scr/img/header-image-bg.png') no-repeat center center scroll;
    background-size: cover;
}

.lead {
    color: #000;
}
h4{
    color: #000;
}